# Translation of Plugins - Yoga Schedule Momoyoga - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Yoga Schedule Momoyoga - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-01-22 12:16:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Yoga Schedule Momoyoga - Stable (latest release)\n"

#: momoyoga-schedule.php:49
msgid "No schedule URL defined."
msgstr "Geen lesrooster URL ingevuld."

#: momoyoga-admin.php:79
msgid "Cancel"
msgstr "Annuleer"

#: momoyoga-admin.php:78
msgid "Update settings"
msgstr "Update instellingen"

#: momoyoga-admin.php:74 js/block-schedule.js:51
msgid "https://www.momoyoga.com/example-yoga-studio"
msgstr "https://www.momoyoga.com/example-yoga-studio"

#: momoyoga-admin.php:73
msgid "What is the URL of your Momoyoga schedule?"
msgstr "Wat is de URL naar je Momoyoga lesrooster?"

#: momoyoga-admin.php:71
msgid "Schedule settings"
msgstr "Lesrooster instellingen"

#: momoyoga-admin.php:56 js/block-schedule.js:29
msgid "Momoyoga schedule"
msgstr "Momoyoga lesrooster"

#: momoyoga-admin.php:34
msgid "Add Momoyoga schedule"
msgstr "Momoyoga lesrooster toevoegen"

#. Author URI of the plugin
msgid "https://www.momoyoga.com/en/"
msgstr "https://www.momoyoga.com/en/"

#. Author of the plugin
msgid "Momoyoga"
msgstr "Momoyoga"

#. Description of the plugin
msgid "Show your Momoyoga class schedule on your WordPress website."
msgstr "Laat je Momoyoga lesrooster zien op je WordPress site."

#. Plugin URI of the plugin
msgid "https://help.momoyoga.com/hc/en-us/articles/115003513171-How-to-integrate-the-schedule-with-my-website-using-Wordpress-"
msgstr "https://help.momoyoga.com/hc/en-us/articles/115003513171-How-to-integrate-the-schedule-with-my-website-using-Wordpress-"

#. Plugin Name of the plugin
msgid "Yoga Schedule Momoyoga"
msgstr "Momoyoga yoga lesrooster"